using UnityEngine;

public class Follow : MonoBehaviour {

    public Player player;

    void Update() {
        if (GameManager.instance.isGameActive == false) {
            return;
        }
        transform.Translate(new Vector2(1f, 0f) * Time.deltaTime * player.speed);
    }
}
